@import url('contato.css');
@import url('alex.css');
@import url('imprensa.css');
@import url('menu.css');
@import url('sabor.css');

* {
	margin:0;
	padding:0;
}

li.paddinglast{
	padding-right: 1px!important;
}

li.pt_br{
	background: none!important;padding-right: 2px!important;
	line-height: 23px;
}

li.en{
	background: none!important;padding-left: 2px!important;
	line-height: 23px;
}

div.overlayhome{
	text-align: center!important;
	display: block!important;
	background-color: #000;
	background-image:none!important;
}

div.overlayhome img{
	max-width: 100%;
}

body {
	font-size:100%;
	background-image:url("../../images/fatia_body.jpg"); 
	height: auto;
	overflow-x: hidden;
}


a {
	text-decoration:inherit;
	color:inherit;
}

h1,h2,h3,h4,h5,h6 {font-weight:normal;}


@font-face {
	font-family: 'ArcherPro-Light';
	src: url('fonts/archerprolight.eot');
	src: url('fonts/archerprolight.eot?#iefix') format('embedded-opentype'),
		url('fonts/archerprolight.svg#archerprolight') format('svg'),
		url('fonts/archerprolight.ttf') format('truetype'),
		url('fonts/archerprolight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}	

@font-face {
		font-family: 'DidotHTF-06LightItalic';
		src: url('fonts/didothtf06lightitalic.eot');
		src: url('fonts/didothtf06lightitalic.eot?#iefix') format('embedded-opentype'),
				 url('fonts/didothtf06lightitalic.woff') format('woff'),
				 url('fonts/didothtf06lightitalic.ttf') format('truetype'),
				 url('fonts/didothtf06lightitalic.svg#didothtf06lightitalic') format('svg');
		font-weight: normal;
		font-style: normal;
}


@font-face {
	font-family: 'DidotHTF-11Medium';
	src: url('fonts/didothtf11medium.eot');
	src: url('fonts/didothtf11medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/didothtf11medium.svg#didothtf11medium') format('svg'),
	 	url('fonts/didothtf11medium.ttf') format('truetype'),
		url('fonts/didothtf11medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}	

@font-face {
	font-family: 'ArcherPro-LightItalic';
	src: url('fonts/archerprobookita.eot');
	src: url('fonts/archerprobookita.eot?#iefix') format('embedded-opentype'),
			 url('fonts/archerprobookita.svg#archerprobookita') format('svg'),
			 url('fonts/archerprobookita.ttf') format('truetype'),
			 url('fonts/archerprobookita.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ArcherPro-Medium';
	src: url('fonts/archerpromedium.eot');
	src: url('fonts/archerpromedium.eot?#iefix') format('embedded-opentype'),
			 url('fonts/archerpromedium.svg#archerpromedium') format('svg'),
			 url('fonts/archerpromedium.ttf') format('truetype'),
			 url('fonts/archerpromedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Didot-Light';
	src: url('fonts/didothtf16light.eot');
	src: url('fonts/didothtf16light.eot?#iefix') format('embedded-opentype'),
			 url('fonts/didothtf16light.svg#didothtf16light') format('svg'),
			 url('fonts/didothtf16light.ttf') format('truetype'),
			 url('fonts/didothtf16light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ArcherPro-Book';
	src: url('fonts/archerprobook.eot');
	src: url('fonts/archerprobook.eot?#iefix') format('embedded-opentype'),
	 		 url('fonts/archerprobook.svg#archerprobook') format('svg'),
	 		 url('fonts/archerprobook.ttf') format('truetype'),
			 url('fonts/archerprobook.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
		font-family: 'DidotHTF-06Light';
		src: url('fonts/didothtf06light.eot');
		src: url('fonts/didothtf06light.eot?#iefix') format('embedded-opentype'),
				 url('fonts/didothtf06light.woff') format('woff'),
				 url('fonts/didothtf06light.ttf') format('truetype'),
				 url('fonts/didothtf06light.svg#didothtf06light') format('svg');
		font-weight: normal;
		font-style: normal;
}


.clear {clear:both;}
.f_left {float:left;}
.f_right {float:right;}
#wrap {width:100%; height:100%;  margin:0 auto;}
.wrap_rel {position:relative; }
.wrap_abs {position:absolute;}
.div40 { width: 35%;}
.div60{ width: 60%;}

h1.doubleborder{
	font-size: 1.9em!important;
	margin: 0 23px 0 0!important;
	padding-bottom: 0.7em!important;
	line-height: 77px!important;
	border-bottom: 3px double #AEAAA6;
	border-top: 3px double #AEAAA6;
	padding-bottom: 0!important;
}

.borderbottom{
	border-bottom: 3px double #AEAAA6;
}

h1.fontsize {
	font-size: 1.5em !important;
}

a.menu{
	width: 59px;
	height: 12px;
	background-image: url("../../images/menu.png");
	display:none;
	float:right;
	margin-top: 33px;
	margin-right: 26px;
	cursor:pointer;
}

#cover {width:100%; height:100%;   position:relative;}

#header_wrapper {
	width:100%;
	height:68px;
	position:relative;
}

#header{
	width:100%;
	height:67px;  
	position:fixed; 
	z-index:999999;
	background-image: url('../../images/fatia_topo.png'); 
	-moz-box-shadow: 0px 0px 9px #222;
	-webkit-box-shadow: 0px 0px 9px #222;
	box-shadow: 0px 0px 9px #222;	
}

.menu_top {width:440px;position:relative; margin:0 auto;  border-top:1px solid #dbd5c8; border-bottom:1px solid #dbd5c8; margin:10px auto; 
font-family:'DidotHTF-11Medium'; color:#71674c;}
.menu_top li{float:left; margin-left:10px; list-style:none; }

#menu_wrapper {
	width:100%;
}

#header_wrapper div#header div.header_content {
	/*width: 70%;*/
	width: 1002px;
	margin:auto;
}

div#about-alex,div#about-imprensa,div#about-menu,div#about-sabor{
	width: 1002px;
	/*width: 65%;*/
	height: auto;
	margin: auto;
	position:relative;
}


a.logo{
	width: 113px;
	height: 25px;
	display:block;
	background-image: url("../../images/logo.jpg");	
	margin: 26px 26px 0 0;
	float:left;
}
.tres {
    padding: 24px 0 0 0;
    display: block;
    float: right;
}
.tres img {
    width: 60px;
    height: 100%;
}


.nav_wrapper { 
	font-family:'ArcherPro-Medium';
	cursor:pointer;
	float: left;
	margin: 30px 0 0 50px;
	font-size: 0.96em;
}


.nav_wrapper li{
	float:left;
	padding-right:20px;
	padding-left:20px;
	list-style: none;
	background-image: url("../../images/fatia_menu.jpg");
	background-repeat: no-repeat;
	background-position: 0 3px;

} 

.nav_wrapper li.backgroundnone{
	background-image:none!important;
}

.nav_wrapper li.nav_wrapperAtivo{
	color:#C2B49A!important;
}

div#banner{
	width: 100%;
	height: 342px;
	background-image: url("../../images/image_sobre.jpg");
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;	
   background-position: center center;
}

div#banner img{
	max-width: 100%;
}

div.banner_aba{
	width: 100%;
	/*width: 1002px;*/
	height: 28px;
	background-image: url("../../images/fatia_aba.jpg");
	position:relative;
	top:-5px;
	font-family: "DidotHTF-11Medium";
	color:#BDB39A;
	text-align: center;
	line-height: 28px;
	font-size:0.95em;
}

div.uppercase{
	text-transform: uppercase;
	background-image: url("../../images/fatia_menu_home.png") !important;
	background-color:transparent;
	height: 44px;
	line-height: 45px;
	clear: both;
}

span.square{
	background-image: url("../../images/square.jpg");
	width: 5px;
	height: 5px;
	display:block;
	float:left;
	margin-top: 20px;
}

span.text{
	float:left;
	display:block;
	margin: 0 10px 0 10px;
	cursor:pointer;
    text-align: center;
    width: 330px;	
}

div.banner_aba div.content{
	width: 375px;
	margin: auto;
}

div.background-home{
	background-color: #434343;
}

div.background-home img{
	width:100%; 
	display:block;
	border:0;
}

#menu {background: rgba(255,255,255,1) url(../../images/menu_seta.png) no-repeat center 0;width:175px; margin:0 auto;  padding-bottom:8px ; }
#logo {width:73%; height:25px; background:url(../../images/logo.jpg) no-repeat center; border-bottom:3px double #aeaaa6; margin:0 auto;  padding:5px 0; opacity:.7;}

.menu_caller {width:100%; text-align:center; display:block; line-height:2.7em; color:#5c533c; font-family:'DidotHTF-11Medium'; background:url(../../images/menu_fechado_caller_bg.png) no-repeat bottom;}	
.menu_open {background:url(../../images/menu_aberto_caller_bg.png) no-repeat bottom;}
#ambiente_galeria {width:40%; height:356px; position:absolute;right:0;bottom:0 }
#ambiente_galeria span{margin-top:-5px; width:100%; height:100%; display:block;}
#ambiente_galeria span img{ margin-left: 9px;
    margin-top: 8px;border: 4px double #ADACAA;
    margin-top: 46px;
    }
#ambiente_galeria_nav { position:relative; top: 227px; width:300px; margin-left:5%; z-index:98; cursor:pointer;}
#ambiente_next { float:right; cursor:pointer;}

.margin_top {margin-top:4em;}

#info {width:100%;  margin:0 auto; position:relative;height: 340px; /*width: 70%;*/width:1002px; padding:50px}
#info section {width:90%; margin:0 auto;}
 h1, h2 {font-family:'DidotHTF-06Light';}
#info h1 {font-size:1.2em; color:#88847c; margin-bottom:1em;}
#info h2 {font-size: 1.5em;  color:#71674c;}
#info h3 {font-family:'ArcherPro-Medium'; color:#696457; font-size:1.3em; margin-bottom:.8em; line-height: 1em;}#ambiente_galeria
#info .texto_destaque {padding:1em 0; border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
#info p ,table{font-family:'ArcherPro-Medium'; letter-spacing: .1em; line-height: 1.2em;}
#info p,#info h2 {margin-bottom:.8em;  }

#about { margin:0 auto; position:relative; } 
#about h1,div#about-alex h1,div#about-menu h1,div#about-sabor h1{ 
	margin:0 auto; 
	color:#b8a88d; 
	padding-bottom:.4em; 
	font-size:2.6em; 
	display:inline-block;
} 

.h1_bg {background:url(../../images/reconhecimento_bg1.png) no-repeat top left,url(../../images/reconhecimento_bg2.png) no-repeat top right ; padding:5px;}
#h1_bg_ambiente { padding:5px; border:0;}

#about p,div#about-alex p,div#about-menu p,div#about-sabor p{ color:#dcdcda; } 
#about p,div#about-alex p,div#about-menu p,div#about-sabor p {font-family:'ArcherPro-Medium'; letter-spacing: .1em; line-height: 1.2em; margin-top:2em;}
#info table {width:100%; display:inline-block; border-bottom:1px solid #efefef; padding:.5em 0; }
#info td {padding:.0 1em 0 0; color:#848383;}
#info th {text-align:left; color:#71674c;}
#info_opt {text-align:center; margin:10px 0; padding:2px 0; border-top:1px solid  #dbd5c8;  border-bottom:1px solid  #dbd5c8; 
font-size:1em; font-family:'DidotHTF-11Medium';  letter-spacing:.17em; color:#71674c; margin-bottom:4em;
-webkit-box-shadow:0px 5px 9px #eee;
-moz-box-shadow:0px 5px 9px #eee;
-o-box-shadow:0px 5px 9px #eee;
box-shadow:0px 5px 9px #eee;}
#info .div60 {height:269px; background:#000; }
#maps {width:100%; height:100%; border:1px solid #beb39c;}
#info a, .endereco {color:#71674c;}
#info a:hover{text-decoration:underline;}
.column_info {float:left; width:30%; }
.gutter {margin-right:2em;}
.column_info figure{border:2px solid #beb39c; padding:3px;}
.column_info figure img{max-width:100%;}
.assinatura {font-family:'ArcherPro-LightItalic' !important; color:#B7AB92;}
.telefone {color:#696457;}
.inline{display:inline; float:left;}

img#img2{
	max-width: 100%;
}

#nav_top {width:400px; margin:0 auto;}

div.info h2{
	color:#beb39c!important;
}


.about_section { width:100%; margin:0 auto; position:relative;}
/*.about_borderBottom {background:url(../../images/about_borderBottom.png) no-repeat;  width:100%; height:266px; position:relative;margin:0 20&;}*/
.about_borderBottom2 {background:url(../../images/about_borderBottom2.png) no-repeat;  width:100%; height:266px; display:table;}

.about_texto {width:40%; text-align:center;}
.about_texto p{ margin-top:2em; color:#5a574f; }
.about_texto p.gastronomia{  width: 319px;margin:auto }

.about_texto h1, .texto_box h1,div.picture-chef h1,div#about-menu  h1,div#about-sabor  h1{
	text-transform:uppercase; 
	border-bottom:3px double #aeaaa6; 
	display:inline-block;  
}

.texto_faixa {width:100%;  border-bottom:3px double #aeaaa6; text-align:center;}
.texto_faixa p{width:50%; margin:2em auto; }
.texto_faixa h1{border:0;padding:0 1.2em }
.about_imgContainer {width:50%; height:600px; position:relative; }
.about_imgContainerFull {width:50%; height:600px; position:relative;  }
.about_imgContainer img{position:absolute;  max-width:100%; width:100%}

	
#section1 {
	margin-top:100px; 
	background:url(../../images/about_borderBottom20.png) no-repeat center bottom; 
	overflow:hidden;
	min-height: 896px;
}

#section1 .about_texto {margin-top:100px; margin-right:10%;}
		.parallax {
		position:relative;}
	#img1_a {}
	#img1_b {left:0px;top:65px}	
.faixa70 {width:70%; margin:0 auto;}	

#section2{margin-bottom:5em; margin:0 auto;padding-top: 60px; }
#section2 .about_texto {padding-left:50px;}
/*#section2 .about_texto h1{width:172%; text-align:left; text-indent:28%;}*/
.h1_line{}
	#img5 {margin-top:5em;margin-left:11%;max-width: 100%;}
#section2-border,.section3-border {width:172%; height:10px; border-bottom:3px double #aeaaa6;}
.largura143 {width: 175% !important; }
.largura150 {width: 150%!important; }
.section2-maring  { margin-top:34px }
#section2b-border {width:100%; height:10px; border-bottom:3px double #aeaaa6;}

div.conteiner_ambiente{
	position:relative;
}

.color_bege_clara{
	color:#5a574f!important;
}

.color_bege_home{
	color:#BCBAAB!important;
}

.color_bege{
	color: #71674C!important;
}

.color_cinza{
	color: #dcdcda!important;
}
	
.color_cinza_claro{
	color: #beb39c!important;
}
	
	#section3 {margin-top:50px;}
#galeria  {height:450px; background:transparent; margin:70px auto 160px auto;  }
.galeria_nav {height:100%; width:5%;background:#fff;}
#section4  {margin-bottom:81px; position:relative}
#section4  .faixa70{position:absolute; z-index:98; margin:none!important;top:20%;right:10%;}
#section4  .faixa70 .texto_box{margin:0!important}
#section4 .background {width:100%; position:static; }
#section4 .background img{min-width:100%; max-width:100%; max-height:none;}
.texto_box {width:50%; padding:1%; margin-top: 146px; margin-right:-10%;background:rgba(255,255,255,.8);  text-align:center; }
.texto_box  div{ padding:3%; }

footer {
	clear:both; 
	background-image:url("../../images/footer.jpg");
	font-family:'ArcherPro-Medium'; 
	font-size:.7em; padding:5px 0; 
	color:#CCC; 
	text-transform:uppercase; 
}

#footer_left {
	float:left;
}

#footer_right {
	float:right;
}

footer div {
	width:67%; margin:0 auto;
}	

#el1 {
	width:200px;
	height:200px; 
	background:#f75e5e;  
	position:absolute;
	left:0; 
	float:left;
	-webkit-transition:all .5s
}

#el2 {
	width:200px;
	height:200px; 
	background:#8996a0;
	position:absolute;
	left:200px; 
	float:left;
}

#img3{
	top:-271px;
}

#info-smartphone {
	width:100%; 
	margin:0 auto;
	position:relative;
	height: 340px;
	width: 70%;
	padding:5px;
	text-align: center;
	display:none;
}

#info-smartphone a img{
	margin-top:30px;
	max-width: 100%;
}
div#info-smartphone a{
	display:inline-block;
}

.anchor { position:absolute; visibility:hidden;padding:4px; background:red; }

#ambiente {top:400px;}
#trajetoria {top:-160px;}
#reconhecimento {bottom:70px;}

div.map{
}



/* SlideShow */
/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:25px auto 20px auto;
	width: 90%;
	height:450px;
}

.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:330px;
	height:100%;
	text-align:center;
}

.ca-item img{
	min-height:100%;  max-height:450px;
}


.ca-item h3{
	font-family: 'Coustard', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	color:#000;
	margin-bottom:20px;
	height:85px;
	text-align:center;
	text-shadow: 0px 1px 1px #e4ebe9;
}

.ca-nav span{
	width:25px;
	height:38px;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
	background:url(../../images/nav_button_prev.png) center no-repeat;
	text-indent:-10000px;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
	background:url(../../images/nav_button_next.png) center no-repeat!important;
}
.ca-nav span:hover{
	opacity:1.0;
}

div.overlay{
	position:fixed;
	height: 100%;
	width: 100%;
	background-image:url('../../images/overlay.fw.png');
	z-index: 10;
	top:0;
	left:0;
	display:none;
}

div.overlay img.loader{
	position: absolute;
	top:50%;
	left:50%;
	z-index: 11;
}

#myVideo_wrapper{
	position: absolute!important;
	z-index: 3!important;
	left:0!important;
	top:0!important;
	height:975px!important;
}

img.folha{
	position:absolute;
	right: 0;
	top:605px
}

@media only screen and (min-width : 962px) and (max-width : 1024px) {
	.nav_wrapper li {
		padding:0 10px 0 10px!important;
	}
	
	#section2 .about_texto {
		 padding-left: 0!important;
	}

	
	#section2-border, .section3-border {
	    width: 137%!important;
	}
	
	
	#section2-border, .section3-border {
		width: 172%!important;
	}
	
	.div40 { width: 38%!important;}
	
	img#img5 {
		margin-left:0!important;		
	}
	
	#section4 {
		margin-bottom: 60px!important;
	}
	
	.about_section{
		min-height: 700px!important;
	}
	
	#about h1 {
		font-size:2.1em!important;
	}
}


@media only screen and (min-width:1150px ) and (max-width:1161px) {
	div.header_content{
		width: 80%!important;
	}
	
	div#info{
		width: 80%!important;
	}
	
	.faixa70 {
		width: 80%!important;
	}		
}

@media only screen and (min-width:1000px ) and (max-width:1151px) {
	div.header_content{
		width: 90%!important;
	}
	
	div#info{
		width: 90%!important;
	}	
	
	.faixa70 {
		width: 90%!important;
	}		
}


@media only screen and (min-width:902px ) and (max-width: 999px) {
	div.header_content{
		width: 90%!important;
	}
	
	div#info{
		width: 90%!important;
	}		
	
	.faixa70 {
		width: 90%!important;
	}		
		
}


@media only screen and (min-width:500px ) and (max-width: 901px) {
	div.header_content{
		width: 100%!important;
	}
	
	div#info{
		width: 100%!important;
	}		
	
	.faixa70 {
		width: 100%!important;
	}	
	
	.div40 { width: 38%!important;}	
		
}

/* Change Menu */
@media only screen and (min-width:704px ) and (max-width: 948px) {
	
	div.header_content{
		width: 100%!important;
	}
	
	.faixa70 {
		width: 95%!important;
	}	
	
	div#info{
		width: 100%!important;
	}		
	
	#header {
		height: 144px!important;
		box-shadow: 0 0 0 #222222!important;
	}
	
	a.logo {
		float:none!important;
		margin: 25px auto!important;
	}
	
	.nav_wrapper {
		float:none!important;
		margin: 50px auto!important;
		text-align: center;
	}
	
	.nav_wrapper ul{ 
		display: inline-block;
	}
	
	div.background-home{
		margin-top: 71px!important;
	}	

	div#info {
	    height: auto!important;
	    padding: 0!important;
	    width: 95%!important;
	}		
	
	
	
	.column_info {
		margin-top: 1.5em;
		width: 100%!important;
		text-align:center;	
	}
	
	.column_info figure img{
		border: 2px solid #BEB39C;
   		padding: 3px!important;	
	}
	
	.column_info figure{
		border: 0!important;
		padding:0!important;	
	}
}


/* Change Menu para celular */
@media only screen and (min-width:0px ) and (max-width: 703px) {
	nav.nav_wrapper {
	    position: absolute!important;
	    right:1%;
	    top: 34px !important;
	    background-image:url("../../images/fatia_menu_celular.jpg");
	    width: auto !important;
	}
	
	.nav_wrapper li {
	   clear:both!important;
	    padding-bottom: 5px!important;
	    background-image:none!important;
	    text-align: center!important;
	   	display:block!important;
	    padding:5px!important;
	    width: 150px!important;
	    margin-bottom: 16px!important;
	}	
	
	.nav_wrapper li a{
		display:block!important;
	}

	div.header_content{
		width: 90%!important;
	}
	
	div#info{
		width: 90%!important;
	}	

	.faixa70 {
		width: 90%!important;
	}	
		
	a.menu{
		display:block!important;
	}
	
	nav.nav_wrapper{
		display:none;
	}
	
	div.banner_aba div.content{
		display:none;
	}
	
	div#info{
		display:none;
	}
	
	footer div {	
		width: 100%!important;
		text-align: center;
	}
	
	footer div span{	
		float:none!important;
		display:block!important;
	}
	
	#info-smartphone {
		display:block;
	}
	
	div#section1 div.about_texto{
		display:block!important;
		width: 100%!important;
	}
	
	div#section1 div.about_imgContainer{
		display:block!important;
		width: 100%!important;
	}
	
	img#img2{
		bottom: 249px!important;
    	max-width: 30%!important;		
	}	
	
	div#section1 .about_texto p.gastronomia {	
		width: 90%!important;
	}
	
	div#section1 .about_texto h1, .texto_box h1 {
		width: 90%!important;
	}

	

    .infos-funcionamento {
	    text-align: left;
	    font-size: 0.9em;
	    color: #dfdfdf;
	}

	.infos-funcionamento div {
	    border-bottom: 1px solid #efefef;
	    padding: 10px 0px;
	}

	.infos-jantar div {
	    border-bottom: 1px solid #ccc;
	}

	.infos-jantar div:last-child {
	    border: none;
	}
	.infos-funcionamento {
	    text-align: left;
	    font-size: 0.9em;
	    color: #dfdfdf;
	    font-family: 'ArcherPro-Medium';
	}

	.infos-funcionamento div {
	    border-bottom: 1px solid #efefef;
	    padding: 10px 0px;
	}

	.infos-jantar div {
	    border-bottom: 1px solid #ccc;
	}

	.infos-jantar div:last-child {
	    border: none;
	}

	.infos-funcionamento h2 {
	    margin: 0!important;
	}

}

/* Fix footer */
@media only screen and (min-width:0px ) and (max-width: 388px) {
	footer {
		margin-top:70px;
	}
}

/* Fix footer */
@media only screen and (min-width:0px ) and (max-width: 1006px) {
	.texto_box {
	    width: 100%!important;
	}
	

	#section4 .faixa70 {
	    margin: auto!important;
	    position: relative!important;
	    top: 12% !important;
	    right:0!important;
	    width: 100% !important;
	}
	
	#section4 .background {	
		display:none;
	}
	
}

/* Fix footer */
@media only screen and (min-width:0px ) and (max-width: 768px) {
	#section4 .faixa70 {
	    top: 10%;
	}
}

/* Fix footer */
@media only screen and (min-width:0px ) and (max-width: 1042px) {
	div.texto_box p.color_bege_clara{
		font-size: 0.9em!important;
	}
}

/* Fix sobre.html */
@media only screen and (min-width:0px ) and (max-width: 1007px) {
	.faixa70 {
		width: 90%;
	}

	#section2 .about_texto {
		padding:0!important;
	}	
	
	.about_texto {
    	width: 50%!important;
	}		
}

/* fix margin image #img5
 * 
 */
@media only screen and (min-width:0px ) and (max-width: 1163px) {
	#img5 {
	    margin-left: 0%!important;
	}	
}


/* fix rodape texto "Reconhecimentos"
 * 
 */

@media only screen and (min-width:0px ) and (max-width: 1167px) {
	#section4 h1.color_bege{
		font-size: 1.5em!important;
	}	

}

@media only screen and (min-width:0px ) and (max-width: 780px) {
	
	#section4 p.color_bege_clara{
		font-size: 0.9em!important;
		margin-top: 0.3em!important;
	}		
}

@media only screen and (min-width:0px ) and (max-width: 658px) {
	
	#section4 .texto_box {
		width: 100%!important;
	}		
}

@media only screen and (min-width:0px ) and (max-width: 496px) {
	
	#section4 .background img{
		display: none!important;
	}	
	
	#section4 {
		height: 316px!important;
	}	
}

/* fix rodape texto "Reconhecimentos"
 * 
 */

/* 
 * Fix margin top section 1
*/

@media only screen and (min-width : 0) and (max-width : 1024px) {
	#section1 {
		margin-top:0!important;
	}
	
	/*#img1_b {
	    top: -185px!important;
	}	
	
	#img1_a {
	    top: -239px!important;
	}	*/
	.texto_faixa p{
		width: 100%!important;	
		padding:10px
	}
	
	#section1 .about_texto {	
		 margin-right: 0!important;
	}
}


/* 
 * Fix Ambiente sobre.html
*/

@media only screen and (min-width : 0) and (max-width : 700px) {
	#ambiente_galeria{
		display:none!important;
	}
	
	.conteiner_ambiente .about_texto{
		width: 100% !important;
	}
	
	.conteiner_ambiente .largura143{
		width: 100% !important;
	}
	
	.conteiner_ambiente .largura150 {
		width: 100%!important;
	}
}

/* 
 * Fix Galeria Tablet sobre.html
*/

@media only screen and (min-width : 0) and (max-width : 768px) {
	#galeria {
    	margin: 70px auto 0!important;
	}
	
	#ambiente_galeria {
	    width: 49%!important;
	}	
}






.infos-funcionamento {
    width: 100%;
    color: #fff;
}

.infos-funcionamento div {
    width: 100%;
    float: left;
    border-bottom: 1px solid #efefef;
}

.infos-funcionamento {
    margin-bottom: 20px;
    overflow: hidden;
}

.infos-funcionamento div h2 {
    margin-bottom: 5px!important;
    color: #b7ab92!important;
}

.infos-jantar div {
    border-bottom: 0;
    width: 50%;
}

